body {
	font: normal 16px Arial, sans-serif;
	color:#000;
	line-height:21px;
	margin:0;
	padding:0;
}

.mittelrosa	{ background-color:#FF95CF; }
.hellrosa { background-color:#FFC1E3; }
.hellstesrosa { background-color:#FFE8F4;}
.weiss { background-color:#FFFFFF; }

h1 { 
	background-repeat:no-repeat;
	height:45px;
	width:701px;
}

h2 {
	font-weight:bold;
	font-size:18px;
	padding-top:20px;
	margin-bottom:8px;
}

h3 {
	font-weight:bold;
	font-size:20px;
	display:inline;
}

h4 {
	font-weight:bold;
	font-size:18px;
	margin:0px;
	padding:8px 0px 8px 0px;
}

h4 span {
	font-weight:normal;
	font-size:16px;
}

h1.start {
	left:50%;
	margin:auto;
	width:407px;
	height:91px;
	background-image:url(/images/header/heidezuechtung_kurt_kramer.gif);
}

h1.gardengirls { 
	background-repeat:no-repeat;
	height:150px;
	width:280px;
	margin:25px 0 0 15px;
}

h1.con { margin:25px 0px 0px 15px; }

div.con { padding:30px 25px 0px 40px; }

div.con a { 
	font-weight:bold;
	color:#000;
}

a img { border:none; }

.blue { color:#6670C8; }

#menu ul li a {
	display:block; 
	margin:5px 3px 0 5px;
	padding:0px 1px 1px 8px; 
	width:140px;
	border:1px solid #000000;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	background-color:#FFC1E3;
	color:#000000;
}
		
#menu  ul li a.lnk_active {
	background-color:#FFE8F4;
	font-weight:bold;
}

.font14px { font-size:14px;}

table.font14px td { 
	font-size:14px;
	vertical-align:bottom;
}

.font10px { font-size:10px;}

#menu ul {margin:0px;padding:0px;list-style-type:none;}
#menu ul li {margin:0px;padding:0px;}


.ericaeinrueckung { padding-left:52px; }
.ericaxeinrueckung { padding-left:36px; }

.ggneueinrueckung { 
	padding-left:36px;
	text-transform:uppercase;
	font-weight:bold;
}

.gardengirlstable { width:93%; }
.gardengirlstable tr td{ padding:0px 10px 20px 0px; }

img.gal	{ padding:10px; }

.thumbBoxPassive { 
	cursor:pointer;
	text-align:center;
	float:left;
	border:1px solid #CCC;
	margin-right:2px;
}

.thumbBoxActive { 
	cursor:pointer;
	text-align:center;
	float:left;
	border:1px solid #999;
	margin-right:2px;
}

.thumbBoxActive  img {  
	filter:alpha(opacity:40);
	opacity:0.4;
	-khtml-opacity:.4;
}

ul.partner_menu {
	margin:0;
	padding:0;
	list-style-type:none;
	height:28px;
}

ul.partner_menu li {
	margin:0;
	padding:0;
}
	
ul.partner_menu li a {
	display:block;
	float:left;
	margin:5px 3px 0 5px;
	padding:0px 1px 1px 8px; 
	width:120px;
	border:1px solid #000000;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	background-color:#FFE8F4;
	color:#000000;
}

ul.partner_menu li a.active {
	background-color:#FF95CF;
	font-weight:bold;
}

div.int_news_box {
	margin:10px 0 18px 0;
}

div.int_news_date {
	background-color:#FAFAFA;
	font-size:11px;
	font-weight:bold;
	padding:1px 0px 1px 8px;
}

div.int_news_author {
	width:160px;
	position:absolute;
	font-size:11px;
	padding-top:8px;
	font-size:11px;
	clear:none;
}

div.int_news_text {
	margin-left:170px;
	padding-bottom:45px;
}

div.int_news_text h2 {
	margin:8px 0 4px 0;
	padding:0;
}

div.int_news_text p {
	margin:0;
	padding:0;
}

div.int_file_bar {
	padding:4px 0 4px 0;
	margin-bottom:2px;
	width:550px;
}

div.int_file_bar img {
	display:block;
	float:left;
	margin:2px 8px 0 6px;
}

div.int_file_bar span {
	cursor:pointer;
	float:left;
	display:block;
	width:450px;
	overflow:hidden;
	white-space:nowrap;
}

div.int_file_bar button {
	display:block;
	float:right;
	height:16px;
	width:16px;
	border:none;
	cursor:pointer;
}

div.int_file_detail {
	width:550px;
	margin-bottom:12px;
	font-size:12px;
	display:none;
}

div.int_file_detail div.f_basic {
	padding:4px 0 0 6px;
}

div.int_file_detail div.f_desc {
	padding:6px 4px 12px 6px;
}

div.int_file_detail div.f_desc p {
	margin:0;
}

a.int_cat_box {
	display:block;
	background-color: #FFE8F4;
	width:220px;
	float:left;
	overflow:hidden;
	text-align:center;
	border:2px solid #666;
	padding:8px 0;
	margin:8px 12px 0 0;
	text-decoration:none;
}

a.int_cat_box span {
	color:#999;
	
}

table.msg_error {
	border:2px solid #CC0000;
	background-color: #FFE8F4;
	width:500px;
	margin:20px 0 -20px 0;
}

table.msg_status {
	border:2px solid #006600;
	background-color: #FFE8F4;
	width:500px;
	margin:20px 0 -20px 0;
}

div#sorten_list {
	margin-bottom:40px;
	max-width:750px;
}

div#sorten_list a {
	border:2px solid #666;
	background-color:#FFE8F4;
	padding:6px 20px;
	text-decoration:none;
	margin:0;
	font-size:16px;
}

div#sorten_list a span.vkz {
	color:#999;
	font-size:14px;
	font-weight:normal;
}

div#sorten_list div.collapse div.sorten_info{
	padding-top:28px;
}

div#sorten_list div.collapse div.sorten_info h4 {
	display:inline;
	line-height:22px;
	margin:0;
}

div#sorten_list div.collapse div.sorten_info a {
	margin:-28px 30px 0 20px;
	padding:0;
	display:block;
	float:left;
	border:none;
	background:none;
}

td.h_border {
	border:solid 1px #666;
	border-width:0 0 1px 0;
	font-weight:bold;
	padding-left:8px;
	font-size:18px;
}

div.sorten_box {
	width:510px;
	clear:both;
	margin:8px 10px;
}
